Top Page [◀◀]  2   3   4   5   6   7   8   9   ... [▶▶Last Page

RZ/A2M TensorFlowがインストール出来ない

ナンバープレート認識デモパッケージを使って環境構築をしているところなのですが、添付のようにpipにてTensorFlowインストールしようとするとバージョンがマッチしない、というようなエラーメッセージが出てインストールが出来ませんでした。Webなどで同様の問題の解決事例を試してみましたがダメでした。どなたか解決策をご存じでしたら教えて下さい。

 

  • グーぽん さん
    ほや です。こんにちは。

    ここは見られていますよね?
    https://www.tensorflow.org/install/pip

    pip19以降でかつWindowsなら64bit版でなければならないなど、何か前提条件が満たされていないのかもしれません。分かりませんけど。

  • ほや さん
    グーぽんです。初めまして。

    コメント有難うございました。

    一応、貼り付けて頂いたURLのページは見ていまして、Windows 64bitですし、 pipも19以降にしてトライしましたが同じエラーでした。まだ見落としている何か条件があるかもしれませんので、引き続き調べてみます。

Top Page [◀◀]  2   3   4   5   6   7   8   9   ... [▶▶Last Page